[global settings]
formFrameColor = 0x0000
formBodyColor = 0x7d06
formTextColor = 0x0000
formTitleTextColor = 0x7fff
buttonTextColor = 0x7fff
spinBoxNormalColor = 0x6802
spinBoxFocusColor = 0x7c86
spinBoxFrameColor = 0x7fff
spinBoxTextColor = 0x0000
spinBoxTextHiLightColor = 0x0000
listViewBarColor1 = 0x6000
listViewBarColor2 = 0x7fff
listTextColor = 0x0000
listTextHighLightColor = 0
popMenuTextColor = 0x7fff
popMenuTextHighLightColor = 0x0000
popMenuBarColor = 0x7e8b

[start button]
x = 8
y = 172
w = 48
h = 18
textColor = 0x7fff
file = none
show = 1

[start menu]
x = 0
y = 28
itemX = 6
itemY = 12
barLeft = 4
itemHeight = 16
itemWidth = 100

[brightness btn]
x = 217
y = 172
w = 16
h = 16

[folderup btn]
x = 11
y = 4
w = 40
h = 16

[disk icon]
x = 235
y = 172

[main list]
textColor = 0x0000
textColorHilight = 0x0000
selectionBarColor1 = 0x7d6b
selectionBarColor2 = 0x7d85
selectionBarOpacity = 100

[big clock]
x = 19
y = 32
show = 1

[calendar year]
x = 168
y = 32
show = 1

[calendar month]
x = 129
y = 32
show = 1

[calendar day]
x = 72
y = 78
highlightColor = 0x7905
dw = 16
dh = 14
show = 0

[folder text]
x = 28
y = 9
w = 160
h = 16
color = 0x7fff

[setting window]
spinBoxWidth  = 100

[rom info window]
w = 160
h = 142

[help window]
w = 178
h = 148

[end]




